[Desktop Entry]
Version=1.0
Type=Application
Name=Tracks
Comment=Path-finding railway track puzzle
Exec=puzzles-tracks
Icon=puzzles-tracks
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
